#########################################################################
# This file contains sdk repository information in the form:
# (Note that metadata and artifacts repositories can be the same)
# RepositoryId.metadata=<URL to metadata repository>
# RepositoryId.artifacts=<URL to artifacts repository>
# RepositoryId.name=<Repository name>
# RepositoryId.image=<URL to optional image>
# RepositoryId.info.image=<URL to optional provider logo>
# RepositoryId.info.url=<URL to optional provider URL>
# RepositoryId.info.description=<URL to optional provider description>
#
#########################################################################

##### NOKIA REPOSITORY INFORMATION #####
Nokia.metadata=http://tools.ext.nokia.com/pulsar
Nokia.artifacts=http://tools.ext.nokia.com/pulsar
Nokia.name=Forum Nokia SDKs
Nokia.image=http://tools.ext.nokia.com/pulsar/icon.gif
Nokia.info.image= http://tools.ext.nokia.com/pulsar/logo_forumnokia.gif
Nokia.info.url=http://www.forum.nokia.com/
Nokia.info.description=Nokia delivers devices based on three platforms: the S60 platform, the Series 40 platform, and the maemo(tm) platform. This platform approach ensures a consistent set of APIs and content technologies across millions of devices. It simplifies development by ensuring that the applications or content you build for a specific version of a platform will run on all devices built on that version.

##### ERCP REPOSITORY INFORMATION #####
eRCP.metadata=http://www.eclipse.org/ercp/pulsar
eRCP.artifacts=http://www.eclipse.org/ercp/pulsar
eRCP.name=eRCP SDK
eRCP.image=http://www.eclipse.org/ercp/pulsar/icon.gif
eRCP.info.url=http://www.eclipse.org/ercp
eRCP.info.description=eRCP SDK containing eRCP Win32 runtime with source code and JavaDoc

##### MOTOROLA REPOSITORY INFORMATION #####
motorola.metadata=https://studio-javame.motodevupdate.com/pulsar
motorola.artifacts=https://studio-javame.motodevupdate.com/pulsar
motorola.name=MOTODEV SDKs
motorola.image=https://studio-javame.motodevupdate.com/pulsar/icon.gif
motorola.info.image=https://studio-javame.motodevupdate.com/pulsar/motodev.png
motorola.info.url=http://www.motodev.com
motorola.info.description=All Motorola Java ME SDKs can be found at MOTODEV. To download the SDKs, you must be a registered member of MOTODEV - Motorola's developer community. If you are not already a member, click on the "Web Site" link below to join. Membership is free of charge and gives you access to device specifications, technical documentation, discussion boards, and support services in addition to development tools.

##### ERICSSON REPOSITORY INFORMATION #####
ericsson.metadata=http://www.ericsson.com/developer/sds/pulsar
ericsson.artifacts=http://www.ericsson.com/developer/sds/pulsar
ericsson.name=Ericsson Service Development Studio SDK
ericsson.image=http://www.ericsson.com/developer/sds/pulsar/icon.gif
ericsson.info.image=http://www.ericsson.com/developer/sds/pulsar/logo.png
ericsson.info.url=http://www.ericsson.com/developer/sds
ericsson.info.description=Ericsson Service Development Studio (SDS) offers network emulators including IMS core, PGM, IMSM, POC, and IPTV.  It also includes Sailfin Application Server, Provisioning tools, DNS server, Test Tools, JME JSR 281 API.  Requirements: VLC0.8.6i is required for IPTV and Sun's WTK2.5 is required for JME development. To be able to install multiple SDS components simultaneously, use Eclipse Software Update feature and add the following site: http://www.ericsson.com/developer/sds/pulsar.

#### SONYERICSSON REPOSITORY INFORMATION #####
SonyEricsson.metadata=http://www.sonyericsson.com/pulsar
SonyEricsson.artifacts=http://www.sonyericsson.com/pulsar
SonyEricsson.name=SonyEricsson SDK
SonyEricsson.image=http://www.sonyericsson.com/pulsar/icon.gif
SonyEricsson.info.image=http://www.sonyericsson.com/pulsar/SonyEricsson.gif
SonyEricsson.info.url=http://developer.sonyericsson.com/community/
SonyEricsson.info.description=SonyEricsson Java ME SDK
